            /* jssor slider direction navigator skin 21 css */
            /*
            .jssord21l              (normal)
            .jssord21r              (normal)
            .jssord21l:hover        (normal mouseover)
            .jssord21r:hover        (normal mouseover)
            .jssord21ldn            (mousedown)
            .jssord21rdn            (mousedown)
            */
            .jssord21l, .jssord21r, .jssord21ldn, .jssord21rdn
            {
	position: absolute;
	cursor: pointer;
	display: block;
	overflow: hidden;
	background-image: url(../img/d02.png);
	background-repeat: no-repeat;
	background-position: center center;
            }
            .jssord21l { background-position: -3px -33px; }
            .jssord21r { background-position: -63px -33px; }
            .jssord21l:hover { background-position: -123px -33px; }
            .jssord21r:hover { background-position: -183px -33px; }
            .jssord21ldn { background-position: -243px -33px; }
            .jssord21rdn { background-position: -303px -33px; }
